.. _tutorials:

Tutorials
=========

The tutorials on this page demonstrate the main functionalities of the Ketos package.
Some previous experience with programming in Python is assumed. Familiarity with the Numpy 
package would also be an advantage. 


.. toctree::
   
   Creating a training database (Basic) <create_database_simpler/index>
   Creating a training database (Extended) <create_database/index>
   Training a ResNet classifier <train_a_narw_classifier/index>
   Creating a detector <create_a_narw_detector/index>